<effect>
	<option inactive="0" locked="0"/>
	<time start="13.88" end="44.2"/>
	<plugin type="color" name="valv color">
		<key time="0.534301" r="0.988331" g="0.987342" b="1"/>
	</plugin>
	<plugin type="spline" name="valv emissive">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.313984" value="-0.04"/>
	</plugin>
	<plugin type="spline" name="valv glow">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.366755" value="0.12"/>
	</plugin>
</effect>
